---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/docker/

 pihole:
   host: dockerproxy
   port: 2375
 qbittorrent-nox:
   host: dockerproxy
   port: 2375
 jackett:
   host: dockerproxy
   port: 2375
 flaresolverr:
   host: dockerproxy
   port: 2375
 speedtest:
   host: dockerproxy
   port: 2375
 homepage:
   host: dockerproxy
   port: 2375
 unbound:
   host: dockerproxy
   port: 2375
 metube:
   host: dockerproxy
   port: 2375
 speedtest-tracker:
   host: dockerproxy
   port: 2375
 kavita:
   host: dockerproxy
   port: 2375
 searxng:
   host: dockerproxy
   port: 2375
 forgejo:
   host: dockerproxy
   port: 2375
 freshrss:
   host: dockerproxy
   port: 2375
 torrentstack-app-1:
   host: dockerproxy
   port: 2375
 torrentstack-db-1:
   host: dockerproxy
   port: 2375
 torrentstack-lighttpd-1:
   host: dockerproxy
   port: 2375
